Subject: Whitelist vc-follow-symlinks as a safe file variable

From: "Eugene J." <[email-masked]>
Date: Mon, 5 Nov 2018 04:54:56 +0200

It is useful to have directory local `vc-follow-symlinks` with value `nil`
when you have to use symlink paths in a particular case while having it
`ask` or `t` as a default.
Marking the variable as  "safe file variable" will reduce the friction.